.search-suggest {
    margin: 0;
    padding: 0;
    list-style: none;
}

.search-suggest::after {
    content: '';
    display: block;
    clear: both;
}

.search-suggest li {
    margin: 16px 16px 0 0;
    float: left;
    font-size: 16px;
    line-height: 36px;
    font-weight: 700;
}

.search-suggest li a {
    display: block;
    padding: 11px 12px 10px;
    font-size: 13px;
    line-height: 15px;
    color: #555;
    background: #eff2f4 none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.product-empty {
    margin: 16px 0 0;
}

.product-empty .page-text {
    max-width: none;
    text-align: center;
}

.product-empty-text {
    padding: 16px 0 0;
    margin: 16px 0 0;
    border-top: 1px solid #e8e8e8;
    text-align: center;
}

.page-header-suggest {
    margin: 40px 0 0;
    padding: 0 0 15px;
    border-bottom: 1px solid #E8E8E8;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.product-suggest-more {
    color: #207BC1;
    font-size: 14px;
    line-height: 16px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-weight: 400;
}

.product-suggest-more::after {
    content: '';
    width: 20px;
    height: 20px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #207BC1 url('../images/arrow-more.svg') no-repeat center/6px 10px;
    position: relative;
    display: block;
    margin: 0 0 0 6px;
}